Subject: [GROW] Fw: New Version Notification for draft-ietf-grow-route-leak-problem-definition-04.txt

From: "Sriram, Kotikalapudi" <[email-masked]>
Date: Thu, 11 Feb 2016 13:03:23 +0000

This revision takes care of the comments received during the WGLC on the -03 version draft.
One major comment was from Job:

http://www.ietf.org/mail-archive/web/grow/current/msg03287.html  

Job and I met in person in Yokohama and discussed his comment, 
and we agreed that it made sense to remove the section on what was
“Type 5: U-Shaped Turn with More Specific Prefix” in version -03 draft. 
I had posted on the GROW list earlier about my conversation with Job:

http://www.ietf.org/mail-archive/web/grow/current/msg03331.html  

Andrei also had suggested the same thing in a private email to me. 
So I have revised the draft now to reflect this change.

Wes and David Farmer suggested using “Hairpin turn” instead of “U-shaped turn”.
That is done and I have also put in some words to explain the term.

Jeff and Rick Casarez suggested using “more specific” instead of “subprefix”.  -- Done.

I have also made a few other minor changes, and added a new reference [Kephart].

I think this takes care of addressing all received comments since the last WGLC:

http://www.ietf.org/mail-archive/web/grow/current/msg03291.html 

Thanks once again to all who have reviewed and offered suggestions and comments.

Sriram

________________________________________
From: [email-masked] <[email-masked]>
Sent: Thursday, February 11, 2016 7:35 AM
To: Sriram, Kotikalapudi; Montgomery, Douglas; Eric Osterweil; Brian Dickson; Danny McPherson
Subject: New Version Notification for draft-ietf-grow-route-leak-problem-definition-04.txt

A new version of I-D, draft-ietf-grow-route-leak-problem-definition-04.txt
has been successfully submitted by Kotikalapudi Sriram and posted to the
IETF repository.

Name:           draft-ietf-grow-route-leak-problem-definition
Revision:       04
Title:          Problem Definition and Classification of BGP Route Leaks
Document date:  2016-02-11
Group:          grow
Pages:          11
URL:            https://www.ietf.org/internet-drafts/draft-ietf-grow-route-leak-problem-definition-04.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-grow-route-leak-problem-definition/
Htmlized:       https://tools.ietf.org/html/draft-ietf-grow-route-leak-problem-definition-04
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-grow-route-leak-problem-definition-04

Abstract:
   A systemic vulnerability of the Border Gateway Protocol routing
   system, known as 'route leaks', has received significant attention in
   recent years.  Frequent incidents that result in significant
   disruptions to Internet routing are labeled "route leaks", but to
   date we have lacked a common definition of the term.  In this
   document, we provide a working definition of route leaks, keeping in
   mind the real occurrences that have received significant attention.
   Further, we attempt to enumerate (though not exhaustively) different
   types of route leaks based on observed events on the Internet.  We
   aim to provide a taxonomy that covers several forms of route leaks
   that have been observed and are of concern to Internet user community
   as well as the network operator community.